*				{padding:0px;margin:0px;!important;}
.cb				{clear:both;}


/* GENERIC */


img				{border:0px;}
html			{overflow-y: scroll !important;height:100%; overflow-x:hidden;}
body			{font-family: 'Roboto', Helvetica, sans-serif; color:#000000; width:100%;}		

.top			{position:relative; width:1004px;}
.header_index	{width: 1004px; height:86px; margin:0px; position: relative; float:left;}
.header			{width: 1140px; height:86px; margin:0px; position: relative; float:left;}

.logo			{width: 150px; height:86px; position:relative; float: left;}
.studio			{font-family: 'Roboto', Helvetica, sans-serif; font-weight:400; font-size: 21px; width: 818px; height:13px; position:relative; float: left; margin-left:24px; margin-top:65px}
.studio h1		{font-size: 13px; font-weight: bold; text-decoration:none; display:inline;}

.menuGeneral	{font-family: 'Roboto', Helvetica, sans-serif; font-weight:300; float:left; position:relative; width:150px; text-align:right; margin-top:15px; height:429px;}
.menuGeneral ul	{list-style:none; margin:0px;}
.menuGeneral li	{font-weight:inherit; color:#E24136; font-size:25px; padding-bottom: 3px; border:0px; text-align:right; }
.menuGeneral a			{color:#000000; font-weight:300; text-decoration:none;}
.menuGeneral a:hover	{color:#E24136; text-decoration: none;}
				
.navigation 		{font-family: 'Roboto', Helvetica, sans-serif; font-weight:300; float:right; position:relative; width:120px; text-align:right; height:114px; padding-top:63px;}
.navigation ul		{list-style:none; margin:0px;}
.navigation li		{color:#E24136; font-size:12px; padding-top: 15px; padding-bottom:0px; border:0px; text-align:right; }
.navigation a		{color:#000000; font-weight:300; text-decoration:none;}
.navigation a:hover	{color:#E24136; text-decoration: none;}

.botton 		{text-align:right; float:right;}
.botton a 		{text-decoration: none;color: black;font-size: 14px; font-family: Ubuntu,Arial,Helvetica,sans-serif; text-align: right; float: left; padding-right: 0px;padding-left: 30px;}
.botton a:hover {background: white none repeat scroll 0% 50%; color: silver; font-weight: bold;}

#banner			{top:0px; margin:0px; width:830px; height:480px; display:block;}

.corpo			{position:relative; width:1004px;}
.box			{position:relative; float: left; margin-top:15px; width:830px; margin-left:24px; min-height:490px;}


.columnSx		{position:relative; float:left; width:415px; background-color:#00CCFF}
.columnDx		{position:relative; float:left; width:415px; background-color:#FFCC66}


.footer			{font-family: 'Roboto', Helvetica, sans-serif;  font-weight:100; position:relative; font-size:10px; width: 1004px;}

.dati			{position:relative; float:left; text-align:left; padding-bottom:30px; padding-left:174px; font-size:11px;  font-weight:500;}
.link			{position:relative; float:right; font-family: 'Roboto', Helvetica, sans-serif;  font-weight:500; }
.link a			{color:#E24136; font-weight:500; text-decoration:none;}
.link a:hover	{color:#E24136; text-decoration: underline;}




/* PROJECTS GENERAL */
.boxProject			{font-family: 'Roboto', Helvetica, sans-serif;  font-weight:300; position:relative; float:left; height:480px; width:200px; text-align:left; font-size:19px;}
.boxProject a		{color:#000000; font-weight:300; text-decoration:none;}
.boxProject a:hover	{color:#E24136; text-decoration: none;}

.boxProjectSingle			{font-family: 'Roboto', Helvetica, sans-serif; position:relative; float:left; height:314px; width:200px; text-align:left; font-size:19px;}
.boxProjectSingle h1		{margin:0px; font-size:13px; font-style:normal; font-weight:500;}
.boxProjectSingle h2		{margin:0px; font-size:12px; font-style:normal; font-weight:300;}

.boxProjectSingle a			{color:#000000; font-weight:normal; text-decoration:none;}
.boxProjectSingle a:hover	{color:#E24136; text-decoration: none;}


/* PROJECTS */
.boxImgProject_top			{position:relative; float:left; height:428px; width:830px; margin-bottom:15px;}
.boxTextSing				{position:relative; float:left; height:261px; width:263px; margin-bottom:15px; margin-right:20px;}
.boxTextSing h1				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:19px; font-style:inherit; font-weight:500; text-align:left;}
.boxTextSing h2				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:15px; font-weight:400; text-align:left;}
.boxTextSing p				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:12px; font-weight:300; text-align:left; padding-top:10px;}
.boxTextSing a		        {color:#000000; font-weight:300; font-style:italic; text-decoration:none;}
.boxTextSing a:hover	    {color: #E24136; text-decoration: none; font-weight: normal;}

.boxTextDx					{position:relative; float:left; height:261px; width:263px; margin-bottom:15px; margin-right:0px;}
.boxTextDx p				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:12px; font-weight:300; text-align:left; padding-top:10px;}
.boxTextDx h1				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:19px; font-style:inherit; font-weight:500; text-align:left;}
.boxTextDx h2				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:15px; font-weight:400; text-align:left;}
.boxTextDx p				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:12px; font-weight:300; text-align:left; padding-top:10px;}
.boxTextDx a		        {color:#000000; font-weight:300; font-style:italic; text-decoration:none;}
.boxTextDx a:hover	    {color: #E24136; text-decoration: none; font-weight: normal;}

.boxImgProject_img_0		{position:relative; float:left; width:830px; margin-bottom:15px;}
.boxImgProject_img_1		{position:relative; float:left; height:261px; width:546px; margin-bottom:15px;}
.boxImgProject_img_2		{position:relative; float:left; height:261px; width:263px; margin-bottom:15px;}


/* PRESS */
.box_pressReleases		{position:relative; float:left; height:30px; width:830px; padding-bottom:15px;}

.press_data				{position:relative; float:left; font-family: 'Roboto', Helvetica, sans-serif; color:#000000; font-weight:normal; text-decoration:none; font-size:11px;
						height:27px; width:70px; text-align:left; padding-top:3px;}
						
.press_logopdf			{position:relative; float:left; height:28px; width:15px;  padding-right:5px; padding-top:2px}
.press_text				{position:relative; float:left; height:30px; width:720px; text-align:left; padding-left:10px;}
.press_text h1			{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:14px; font-style:inherit; font-weight:500; text-align:left;}
.press_text h2			{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:14px; font-weight:300; text-align:left;}


.box_pressReview a			{position:relative; float:left; height:170px; width:100px; padding-bottom:15px; text-decoration:none; color:#000;}
.box_pressReview a:hover	{color:#E24136; text-decoration: none;}

.press_reviewText 		{text-align:left;}
.press_reviewText h1	{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:14px; font-style:inherit; font-weight:500; text-align:left;}
.press_reviewText h2	{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:14px; font-weight:300; text-align:left;}

.rewiev_space			{position:relative; float:left; height:170px; width:4px; color:#000;}


/* STUDIO */
.boxInfo			{position:relative; float: left; margin-top:15px; width:830px; margin-left:24px; min-height:490px;}
.boxInfo h1			{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:25px; font-style:inherit; font-weight:300; text-align:left; margin-bottom:5px;}

.TextPartner h2		{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:19px; font-style:inherit; font-weight:400; text-align:left; margin-bottom:10px;}
.TextPartner		{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:12px; font-style:inherit; font-weight:300; text-align:left; position:relative;
					float:left; width:660px; padding-left:10px; margin-bottom:30px; }

.TextStudio			{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:12px; font-style:inherit; font-weight:300; text-align:left; position:relative;
					float:left; width:263px; margin-top:20px; text-align:left; height:261px;  margin-right:20px;}
					
.TextStudio	a		{color:#000000; font-weight:300; font-style:italic; text-decoration:none;}
.TextStudio a:hover	{color:#E24136; text-decoration: none;}

.boxInfo p			{position:relative; float: left; width:830px; font-family: 'Roboto', Helvetica, sans-serif; font-weight:300; font-size:12px}

------------------------------------------

.boxTextSing				{position:relative; float:left; height:261px; width:263px; margin-bottom:15px; margin-right:20px;}
.boxTextSing h1				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:19px; font-style:inherit; font-weight:500; text-align:left;}
.boxTextSing h2				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:15px; font-weight:400; text-align:left;}
.boxTextSing p				{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:12px; font-weight:300; text-align:left; padding-top:10px;}
.boxTextSing a		        {color:#000000; font-weight:300; font-style:italic; text-decoration:none;}
.boxTextSing a:hover	    {color: #E24136; text-decoration: none; font-weight: normal;}

.boxImgProject_img_2		{position:relative; float:left; height:261px; width:263px; margin-bottom:15px;}					

/* PRESS */
.columnSx_contactMap	{position:relative; float:left; width:830px; height:430px; margin-bottom:15px;}

.columnDx_contact		{position:relative; float:left; font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:14px; font-weight:300; text-align:left;}
.columnDx_contact h1	{font-family: 'Roboto', Helvetica, sans-serif; margin:0px; font-size:14px; font-style:inherit; font-weight:500; text-align:left;}
.columnDx_contact a			{color:#000000; font-weight:normal; text-decoration:none;}
.columnDx_contact a:hover	{color:#E24136; text-decoration: none;}


/* CONTACTS */
.box_clients			{position:relative; float:left; width:100px; height:100px; background-color:#0FF; margin-bottom:4px;}
.clients_space			{position:relative; float:left; height:100px; width:4px; color:#000;}


/* FORM */
.columnSx_form		{position:relative; float:left; width:315px; height:370px; background-color:#f1f2f2; font-family: 'Roboto', Helvetica, sans-serif; font-size:14px; font-weight:300; 
					text-align:justify; padding:50px; padding-top:40px;}
.columnSx_form p	{font-size:10px; font-weight:300; width:315px;}

.columnSx_form a	{color:#000000; font-weight:normal; text-decoration:none;}
.TextStudio a:hover	{color: #E24136; text-decoration: none; font-weight: 300;}

.columnDx			{position:relative; float:left; width:415px; background-color:#FFCC66}

input				{font-family: 'Roboto', Helvetica, sans-serif; font-weight:300; width:200px;}
#settore 			{padding: 0; width: 203px;}
#submit 			{padding: 0; width: 100px;}
